CREATE procedure [C6MartPeriodico].[PL_FD10PatrimonioFinanziario]
	-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN
SELECT [Banca]
      ,[Ordinamento]
      ,[AssetClassId]
      ,[AssetClassName]
      ,[Controvalore]
      ,[Percentuale]
      ,[Totale]
  FROM [C6StampeCentralizzate].[C6MartPeriodico].[tb_S10PatrimonioFinanziario]
  WHERE	[Rete] 		= @Rete 
  AND	[CodiceFiscale] = @CodiceFiscale
  order by ordinamento
END